Subject: Re: pkg/15985: galeon-1.2.0 build fails
To: None <,>
From: Daniel Senderowicz <daniel@bicho.SynchroDS.COM>
List: tech-pkg
Date: 03/21/2002 11:51:45

I replaced to version v1.15 in devel/glib and it did
build.  However, certain things don't seem to work -- at least on
the pmax -- such as executing some javascripts that DO work with
other browsers. But perhaps it has nothing to do with the glib
problem. Thanks for your help.


>From Wed Mar 20 10:18:36 2002
>Date: 20 Mar 2002 18:17:40 -0000
>To: daniel@bicho.SynchroDS.COM,,
>Subject: Re: pkg/15985
>Synopsis: Apparent code error in galeon-1.2.0
>State-Changed-From-To: open->closed
>State-Changed-By: wiz
>State-Changed-When: Wed Mar 20 10:16:36 PST 2002
>Please refer 15952. In particular, get v1.14 of glib's and ty
>again, and report success or failure.